Subject: I-D ACTION:draft-terrell-logic-analy-bin-ip-spec-ipv7-ipv8-03.txt

From: [email-masked]
Date: Tue, 22 Feb 2000 06:36:57 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Logical Analysis of the Binary Representation and the 
                          IP Specifications for the IPv7 and IPv8 Addressing  
                          Systems
	Author(s)	: E. Terrell
	Filename	: draft-terrell-logic-analy-bin-ip-spec-ipv7-ipv8-03.txt
	Pages		: 70
	Date		: 21-Feb-00
	
The Revolutionary impact of the Internet ushered not only a need for
additional IP Addresses, but promises to serve the ever growing needs of
every individual in the World today. In fact, the resolution of the
problem regarding additional IP Address, not only resulted in two New IP
Specifications, which are logical derivatives of IPv4. But, it maintains a latent impact, having such a profound magnitude, Mathematicians the world over will feel the tremor, which promises to shatter the entire Foundation of the Method for Enumeration in the Binary System.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-terrell-logic-analy-bin-ip-spec-ipv7-ipv8-03.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-terrell-logic-analy-bin-ip-spec-ipv7-ipv8-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-terrell-logic-analy-bin-ip-spec-ipv7-ipv8-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.